id: cti.a.p.presentation.dict.v1.0~a.ui.ext_p.cyber_protect.global_notification.v1.0
language: pl-PL
content:
  geo-redundancy.title: Geograficzna nadmiarowość jest dostępna w przypadku wszystkich danych w chmurze.
  geo-redundancy.message: Dane są replikowane z {{ primaryName }} do {{ secondaryName }}. <placeholder>Włącz chmurę z geograficzną nadmiarowością</placeholder>.
